[FONTEXPORT_HUNGARIAN]

[FRM_MAIN]
FrmMain.MenFile="Fájl"
FrmMain.MenExport="Betûtípus exportálása..."
FrmMain.MenExit="Kilépés"

FrmMain.MenEdit="Szerkesztés"
FrmMain.MenSelectFont="Betûtípus kiválasztása"
FrmMain.MenSelectFontColor="Betûszín kiválasztása"
FrmMain.MenSelectBackgroundColor="Háttérszín kiválasztása"
FrmMain.MenSelectAll="Összes kijelölése"
FrmMain.MenInvertSelection="Kijelölés megfordítása"
FrmMain.MenCopyCharacter="Karakter másolása"
FrmMain.MenCopyImage="Kép másolása"

FrmMain.MenView="Nézet"
FrmMain.MenRefresh="Frissítés"
FrmMain.MenOptions="Beállítások"
FrmMain.MenLanguage="Nyelv"

FrmMain.MenHelp="Súgó"
FrmMain.MenUsage="Súgó"
FrmMain.MenLicense="Licenc"
FrmMain.MenReadMe="Verzióelőzmények"
FrmMain.MenCheckUpdate="Frissítés ellenőrzése"
FrmMain.MenInfo="Névjegy"

FrmMain.LblFontName="Betûtípus"
FrmMain.LblFontSize="Betûméret"
FrmMain.LblPreview="Elõnézet"

FrmMain.m_sMExportFailed="Export of images failed."

[FRM_OPTIONS]
FrmOptions.Caption="Beállítások"
FrmOptions.ChkClipboardAsText="Kivágás/másolás/beillesztés szövegként"
FrmOptions.LblColors="Színek"
FrmOptions.PnlColorEditFont="Beviteli mező betűtípusa"
FrmOptions.PnlColorEdit="Beviteli mező háttér"
FrmOptions.PnlColorButtonFont="Gomb betűtípusa"
FrmOptions.PnlColorButton="Gomb háttér"
FrmOptions.PnlColorControlFont="Vezérlő betűtípus"
FrmOptions.PnlColorForm="Forma háttér"
FrmOptions.PnlColorPanel="Panel háttér"
FrmOptions.BtnColorsReset="Visszaállítás/sötét mód"
FrmOptions.LblFont="Betűtípus"
FrmOptions.BtnFontReset="Visszaállítás"
FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Mégse"

[LANGUAGE_FORM]
FrmLanguage.Caption="Nyelv kiválasztása:"
FrmLanguage.LblLanguage="Aktuális nyelv"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Mégse"

[MESSAGEBOX_FORM]
FrmMessageBox.m_sMError="Hiba"
FrmMessageBox.m_sMWarning="Figyelem"
FrmMessageBox.m_sMInformation="Információ"
FrmMessageBox.m_sMConfirmation="Megerõsítés"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Igen"
FrmMessageBox.BtnYesToAll="Igen, mindet"
FrmMessageBox.BtnNo="Nem"
FrmMessageBox.BtnNoToAll="Egyiket sem"
FrmMessageBox.BtnCancel="Mégse"
FrmMessageBox.MenCopy="Másolás"

[FRM_INFO]
FrmInfo.Caption="Névjegy"
FrmInfo.PopCopy="Másolás"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Súgó"
FrmHelp.MemHelp="Alternate Font Export

This progam can export a set of characters of a font as single images. The images 
can be saved either as .gif, .bmp, .png or .jpg. The set of characters can be
set/defined in the top area of the program window.

The menu commands
File
-> Export font - This will export either a selection or all characters.
-> Exit - Closes the program.
Edit
-> Select font - Here you can select the font and its size.
-> Select font color - Selection of the font foreground color.
-> Select background color - Sets the background color of the font.
-> Select all - Selects all available characters.
-> Invert selection - Inverts the current selection.
-> Copy chracter - Copies the currently selected character into the clipboard.
-> Copy image - Copies the currently selected characters image to clipboard.
View
-> Refresh - Redraws the characters.
-> Options - Shows the options dialog.
-> Language - Switches the language.
"
FrmHelp.BtnOK="OK"